com.informix.csm

## Class IfxCSSException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.informix.asf.IfxASFException
      - - com.informix.csm.IfxCSSException

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  IfxCsmException

    public class IfxCSSException
    extends IfxASFException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`IfxCSSException(int errId, java.lang.String errmsg)`

### Method Summary

### Methods inherited from class com.informix.asf.IfxASFException

`getErrorId`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### IfxCSSException

    public IfxCSSException(int errId,
                           java.lang.String errmsg)